@charset "UTF-8";
/*
CSS http://clementrenaud.com
par Clément Renaud
hi@clementrenaud.com
*/
body { background: white; }

img { max-width: 100%; }

a { text-decoration: none; color: #F15640; font-weight: normal; }
a:hover { color: #F15640; text-decoration: underline; }

blockquote { padding: 2em; background-color: #EEE; font-style: italic; }
blockquote em { font-weight: bold; }

/*
* Typo
*/
p { text-align: justify; }

h2 { margin-top: 5%; }

h3 { font-size: 1.5em; }

h4 { font-size: 1.5em; text-align: center; text-transform: uppercase; }
h4 a { color: #F15640; font-weight: normal; }

h5 { margin-top: 2%; margin-bottom: 1%; font-size: 1.2em; }

bold { text-transform: uppercase; }

.center { text-align: center; }

/*
* Header
*/
#header { color: white; text-align: center; background: #F15640 url("/images/cover.jpg") no-repeat 0% 40%; padding: 3%; }
#header h1 { text-shadow: 3px 3px black; }
#header a { color: white; font-weight: normal; }
#header a:hover { color: white; font-weight: bold; }
#header h4 { text-shadow: 1px 2px black; }
#header .container h5 { text-align: justify; }

.button-download { color: #F15640; font-weight: bolder; background: white; border-color: #F15640; }
.button-download:hover { color: white; background: #F15640; border-color: white; }

.sales-info { text-align: center; font-size: .7em; }

h1 { font-weight: bolder; }

#menu { padding: 5px; background-color: white; }
#menu p { color: #F15640; margin-bottom: 0; text-transform: lowercase; }
#menu a { color: #F15640; margin-bottom: 0; text-transform: lowercase; padding: 5px; font-weight: normal; }
#menu a:hover { text-shadow: 0 0 0 #F15640; }

#presentation { margin-top: 4em; text-align: justify; font-size: 1.1em; }
#presentation p { margin-bottom: 1.5em; }

#petition { margin-top: 1em; font-size: 1.5em; text-align: center; }

/*
* Footer
*/
#footer { font-size: 1.3em; color: white; text-align: center; background: #F15640 url("/images/cover.jpg") no-repeat 0% 39%; font-size: .9em; padding: 5em 0 0 2%; margin-top: 2em; }
#footer a { color: white; }
#footer h5, #footer p { text-align: center; }
#footer #logos { width: 100%; }
#footer .cc { padding-top: .7em; }
#footer .fabricatorz { padding-top: 1.6em; }
#footer .booksprints { padding-top: .75em; }
#footer .newpalmyra { padding-top: 1.3em; }
#footer #license { padding-top: 1em; }

.contact { font-size: 1.2em; text-align: center; }

/*
* Bassel Photo
*/
.photo { position: relative; height: 200px; width: 100%; overflow: hidden; top: 0; /*margin-bottom: 3%;*/ }
.photo img { /*position:absolute;*/ /*top:-165%;*/ /*bottom:0;*/ }
.photo .caption { background: rgba(0, 0, 0, 0.6); color: white; position: absolute; top: calc( 80% - 20px ); padding: 5px 10px; width: 100%; margin: auto; opacity: 0; height: 2em; }
.photo .caption p { text-align: center; }
.photo:hover .caption { transition: opacity .5s; opacity: 1; }

.cover { max-height: 80vh; }

#download { font-size: 1.3em; }

.subtitled { margin-bottom: 0; line-height: .4em; }

/** Navigation */
nav.hz ul { list-type: none; margin: 0; padding: 0; display: table-row; }
nav.hz ul li { display: table-cell; }

ul.alpha li { width: 1em; }

/** Book */
#cover figure { margin: 0; padding: 0; }
#cover img { background-color: #ccc; display: block; }
#cover figcaption { font-size: x-small; }

/*
* download
*/
#download { margin-top: 2em; color: #F15640; }

/*
* news
*/
#news ul { list-style: none; }
#news h5 { color: #F15640; padding-bottom: 0; }
#news h5 a { color: #F15640; }

.page-content img { max-height: 250px; }

@media print { .no-print, .no-print * { display: none !important; } }
